<?php
/*
  $Id: checkout_shipping_address_short.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'レジ');
define('NAVBAR_TITLE_2', '配送先の変更');

define('HEADING_TITLE', 'お届け先を選んでください');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'お届け先');
define('TEXT_SELECTED_SHIPPING_DESTINATION', '指定されているお届け先は次の通りです。');
define('TITLE_SHIPPING_ADDRESS', 'お届け先:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'アドレス帳登録一覧');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', '商品のお届け先を選んでください。');
define('TITLE_PLEASE_SELECT', '選んでください');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS', '新しいお届け先の作成');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', '下記に新しいお届け先情報を入力してください。');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS_PROBLEM', '新しいお届け先には問題があります');
define('TEXT_NEW_SHIPPING_ADDRESS_PROBLEM', '新しいお届け先には問題があります。内容を確認してください。');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'レジ手続きを続ける場合は次へ進んでください');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '配送方法の選択へ');
?>